Webstart - OrthoNets - Wodak Lab

Webstart requires the installation of the Java runtime environment (JRE), version 6 or higher, available from Oracle.

Start OrthoNets
 
User Manual
OrthoNets